CentOS-5.3-x86_64

Dieses Thema im Forum "RedHat,Fedora & CentOS" wurde erstellt von Gast123, 06.10.2011.

  1. #1 Gast123, 06.10.2011
    Gast123

    Gast123 Guest

    Hallo Leute,

    ich brauche mal wieder für die Uni eine spezielle alte Linux Distri.
    Es handelt sich dabei um Cent OS Version 5.3 in der 64 Bit Variante.
    Zwar finde ich beim googeln massenweise Links zu CentOS 5.3, aber keine entsprechenden Downloads.
    Die älteste Variante, die offiziell angeboten wird ist Version 5.7, welche aber leider nicht nützlich ist.
    Wenn jemand einen Torrent oder einen Download Link dazu hat, wäre ich dafür sehr dankbar.

    Beste Grüße

    Schard
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 HeadCrash, 06.10.2011
    HeadCrash

    HeadCrash Routinier

    Dabei seit:
    16.05.2009
    Beiträge:
    482
    Zustimmungen:
    1
    Ort:
    Bayern
  4. T-One

    T-One Routinier

    Dabei seit:
    14.10.2008
    Beiträge:
    478
    Zustimmungen:
    3
    Ort:
    Österreich
    Du hast das RHEL/Centos Prinzip nicht wirklich verstanden oder?

    5.x bringt Kernel 2.6.18 mit und den behält er auch den ganzen 5.x Zyklus durch.

    Eine Software die unter 5.3 lauft, lauft unter 5.7 auch.
    Das einzige was bei diesen Updates passiert ist das hinzufügen von Sicherheitsupdates, Treibern und Funktionen in den Kernel, diese bekommen dann eine bestimmte Patchnummer nach 2.6.18-X.X.X.el5, entfernt wird nichts.

    Unter den Minor Releases hast du immer Binary, Compiler und Library Kompatibilität, dafür sind auch die ganzen compats* da.

    Was du jetzt machen willst, genau dafür wurde RHEL nicht konzipiert.

    Grüße
     
  5. #4 Gast123, 06.10.2011
    Gast123

    Gast123 Guest

    Danke euch,

    ich hatte es schon selbst gefunden unter
    http://vault.centos.org

    LG

    Schard

    PS:
    Also, ich bin mir nicht mehr sicher, aber ich hätte schwören können, dass 5.7 nen neueren Kernel hat.
    Denn RouteBricks, wofür ich 5.3 benötige, lief darauf nicht.
     
  6. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

CentOS-5.3-x86_64